BloodhoundBloodhound Docsv1
API referenceMissions

Start a mission

Starts a durable investigation and immediately returns the handles used to stream or continue it.

POST
/eve/v1/session

Authorization

bearerAuth
AuthorizationBearer <token>

Use an API key beginning with bh_live_.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/eve/v1/session" \  -H "Content-Type: application/json" \  -d '{    "message": "MISSION TYPE: lead_research\\nMISSION BUDGET TYPE: fixed\\nMISSION BUDGET (hard maximum): $2.00 USD\\n\\nMISSION OBJECTIVE:\\nFind 10 Romanian cybersecurity companies and verify a commercial decision-maker at each."  }'
{  "sessionId": "string",  "continuationToken": "string"}